# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-23 00:43
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0071_pack_price_retail'),
        ('order', '0045_order_gift_card'),
    ]

    operations = [
        migrations.AddField(
            model_name='line',
            name='selected_pack',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='catalogue.Pack', verbose_name='Комплект'),
        ),
    ]
